.equipes {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 4rem;
    row-gap: 6rem;
    margin-top: 8rem;
}

.equipes--item {
    position: relative;
}

.equipes--item__img {
    position: absolute;
    top: -80px;
    right: 40px;
    width: 120px;
    height: 120px;
    z-index: 1;
}

.equipes--item__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%;
}

.equipes--item__content {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    height: 180px;
    padding: 3rem 2rem 0 1.5rem;
}

svg.equipes--item__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 200px;
    z-index: 0;
}

.equipes--item__content span {
    position: relative;
    display: block;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    font-family: "Monteserrat", sans-serif;
    z-index: 1;
}

.equipes--item__content p {
    position: relative;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    z-index: 1;
    margin: 0;
}

.equipes-type-conseil-dadministration .equipes--item__content svg path {
    fill: var(--c-violet-500);
}

.equipes-type-elargi .equipes--item__content svg path {
    fill: var(--c-orange-900);
}

.equipes-type-permanente .equipes--item__content svg path {
    fill: var(--c-vert-100);
}

.equipes--item__content.equipes--externe svg path {
    fill: var(--c-noir-300);
}

@media screen and (max-width: 1220px) {
    .equipes {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 2rem;
        row-gap: 6rem;
    }
}

@media screen and (max-width: 900px) {
    .equipes {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 2rem;
        row-gap: 6rem;
    }
}

@media screen and (max-width: 700px) {
    .equipes {
        grid-template-columns: repeat(1, 1fr);
        column-gap: 2rem;
        row-gap: 6rem;
    }
}